[公告總圖書館暑假期間(105627日至911日)開館公告
 

親愛的讀者您好:

暑假期間總圖一般閱覽區開館時間如下: 

總圖各樓層暑假服務時間

各樓層

週一至週五

週六

週日

1-4 樓閱覽區

8:00 ~ 21:00

8:00 ~ 17:00

8:00 ~ 17:00

多媒體服務中心(4F

9:00 ~ 20:00

12:00 ~ 17:00

12:00 ~ 17:00

特藏資料區(5F

9:00 ~ 17:00
調閱時間 9:00~16:40

不開放

不開放

B1F 自習室(含A24小時自習)

每月最後一個星期日開放至下午五時止

B1F 博碩士論文專室

13:00 ~ 17:00

不開放

不開放

B1F 影印中心

8:40 ~ 20:30

9:30 ~16:40

9:30 ~16:40

B1F 學習開放空間

12:00 ~ 17:00

不開放

不開放

B1F 原住民族委員會
臺灣原住民族圖書資訊中心

8:00 – 18 :00
每月最後一個

週三閉館

9:00 ~ 17:00

不開放

備註:
一、國定假日、校定假日停止開放。
二、若遇補假、彈性上班等特殊情況,請隨時注意圖書館公布欄。
三、9/10(六)補中秋連假之彈性放假,比照暑假週五開館時間,開放至21:00止。
四、7/31(日)8/28(日)自習室進行清潔維護,提前於17:00閉館。

 

各系所圖書室開放時間敬請參閱網頁資訊 http://www.lib.ntu.edu.tw/hours

圖書館謹祝您有個美好的暑假!

圖書館閱覽組敬啟

發佈日期:105.06.22 

 

 

Library hours during summer break (2016/6/27-2016/9/11)

★ Library hours during summer break★

 

Mon. – Fri.

Sat.

Sun.

1F-4F

8:00 ~ 21:00

8:00 ~ 17:00

8:00 ~ 17:00

Multimedia Service Center4F

9:00 ~ 20:00

12:00 ~ 17:00

12:00 ~ 17:00

Special Collections Area5F

9:00 ~ 17:00
Retrieval Service:
9:00~16:40

Closed

Closed

B1F Study Room(Including the 24-hour Study Room)

Closed from 17:00 on the last Sundays of every month to 8:00 on the following Monday 

B1F Dissertations Room

13:00 ~ 17:00

Closed

Closed

B1F Copy Center

8:40 ~ 20:30

9:30 ~16:40

9:30 ~16:40

B1F Learning commons

12:00 ~ 17:00

Closed

Closed

B1F Taiwan’s Indigenous Peoples Resource Center

8:00 – 18 :00
(closed on the last Wednesdays of every month)

9:00 ~ 17:00

Closed

Note
(1) On  national and school holidays, the Main Library is closed except for the B1F Study  Rooms.
(2)  2016/9/10(Sat.)  
opening hours as a Friday during the summer break. 
(3) On  2016/7/31(Sun.)  and  2016/8/28(Sun.), the B1F Study Room is   closed at 17:00  for cleaning.

Have a great holiday!

Readers’ Services Division, NTU library

Posted on June 22th,2016.

 臺灣大學圖書館